.sosyal{
			width:10%;
			height:auto;
			position:absolute;
			float:left;
			margin-left:80%;
			margin-top:1%;
			padding-left:1%;
			padding-right:1%;
			z-index:3;
			color:#FFF;
			font-size:16px;
			font-family: 'Oswald', sans-serif;
		}.ust{
			width:100%;
			height:auto;
			position:relative;
			z-index:1;
		}.logo{
			width:13%;
			height:auto;
			position:absolute;
			float:left;
			margin-left:5%;
			margin-top:2%;
			z-index:99999;
		}.ge{
			width:32%;
			height:auto;
			position:absolute;
			float:left;
			margin-left:9%;
			margin-top:12%;
			z-index:1;
			animation: sallanma 20s ease-in-out infinite;
		}.arama {
			width:40%;
			height:auto;
			position:absolute;
			float:left;
			margin-left:30%;
			margin-top:4%;
			z-index:3;  
		}.arinp{
			width:88%;
			height:50px;
			float:left;
			font-size:18px;
			color:#000;
			font-weight:400;
    		padding-left:2%;
    		border-radius:10px;
			font-family: "Raleway", sans-serif;
			border: 1px solid #CCC;
			background-color:rgba(255,255,255,.7);
		}.arbtn{
			width:7%;
			height:40px;
			margin-left:1%;
			float:left;
			font-family: "Raleway", sans-serif;
		}.samenu{
    		width: 10%;
    		position: absolute;
    		right: 5%;
    		top: 2%;
			z-index:9999999;
    		color: #000;
    		font-family: "Red Hat Display", sans-serif;
    		display: flex;
    		justify-content: space-around;
		}.smna1a365{
    		position: relative;
    		display: inline-block;
    		cursor: pointer;
    		width: 33.33%;
    		text-align: center;
    		font-size: 14px;
		}.smna1 img{
    		width: 60%;
    		height: auto;
    		display: block;
    		margin: 0 auto 3px;
		}.yeul {
			width:100%;
			height:auto;
			position:absolute;
			float:left;
			margin-top:8%;
			z-index:3;  
			background-color:rgba(255,255,255,.0);
			padding:0px 0px;
			text-align:center;
		}.temabos{
			width:100%;
			height:auto;
			position:absolute;
		}a {
			font-family: Tahoma, Geneva, sans-serif;
		}a:link {
			text-decoration: none;
		}a:visited {
			text-decoration: none;
		}a:hover {
			text-decoration: none;
		}a:active {
			text-decoration: none;
		}.c100l{
			width:100%;
			height:auto;
			position:relative;
		}.lal{
			width:100%;
			height:auto;
			z-index:3;
			position:absolute;
		}.lialt{
			width:100%;
			height:auto;
			z-index:2;
			position:absolute;
		}.doner{
			width:100%;
			height:auto;
			position:absolute;
			margin-top:-20px;
		}.yazi{
			width:50%;
			height:auto;
			position:absolute;
			margin-left:25%;
			margin-right:25%;
			margin-top:5%;
			font-family:Verdana, Geneva, sans-serif;
			font-size:26px;
			color:#FFF;
			text-shadow:3px 3px #000;
			text-align:center;
		}.eposta{
			width:5%;
			height:auto;
			position:absolute;
			float:left;
			margin-left:90%;
			margin-top:1%;
			padding-left:1%;
			padding-right:1%;
			z-index:30;
			color:#000;
			font-size:20px;
			font-family: 'Oswald', sans-serif;
		}.epo{
			width:100%;
			height:auto;
			font-family:Tahoma, Geneva, sans-serif;
			font-size:16px;
			color:#fff;
		}.epo:hover{
			font-size:14px;
			font-weight:bold;
			text-decoration:underline;
			color:#F00;
		}.smna1{
            position: relative;
            display: inline-block;
            cursor: pointer;
            width: 33.33%;
            text-align: center;
            font-size: 14px;
        }.smna1a365 img{
            width: 60%;
            height: auto;
            display: block;
            margin: 0 auto 3px;
        }.dropdown-menu li:last-child{
			border-bottom: none;
		}.temiz {
			clear: both;
		}.uglg {
			width:100%;
			position:absolute;
			z-index:1;
			top:0px;
		}.temiz{
			clear:both;
		}.eeeposta{
			width:10%;
			height:auto;
			position:absolute;
			float:left;
			margin-left:63%;
			margin-top:1%;
			padding-left:1%;
			padding-right:1%;
			z-index:3;
			color:#fff;
			font-size:20px;
			font-family: 'Oswald', sans-serif;	
		}.tel2{
			width:4%;
			height:auto;
			position:fixed;
			background-color:rgba(204,0,0,0.5);
			margin-left:1%;
			margin-bottom:20px;
			bottom:0px;
			z-index:3;
			color:#FFF;

			font-size:20px;
			font-family: 'Oswald', sans-serif;
		}.firmaad20{
			width:80%;
			height:auto;
			position:absolute;
			float:left;
			margin-left:10%;
			margin-right:10%;
			margin-top:23%;
			z-index:3;
			font-family: "Red Hat Display", sans-serif;
			font-size:55px;
			color:#FFF;
			font-weight:bold;
			text-align:center;
			text-shadow:7px 8px 8px rgba(0,0,0,0.7);
		}.slogana20{
			width:80%;
			height:auto;
			position:absolute;
			float:left;
			margin-left:10%;
			margin-right:10%;
			margin-top:28%;
			z-index:3;
			font-family: "Red Hat Display", sans-serif;
			font-size:47px;
			color:#FFF;
			font-weight:500;
			text-align:center;
			text-shadow:5px 5px 5px rgba(0,0,0,0.7);
		}.llink{
	width:100%;
	height:auto;
	position:absolute;
	float:left;
	margin-left:0%;
	margin-right:0%;
	margin-top:7%;
	z-index:3;
	font-family: "Red Hat Display", sans-serif;
	font-size:47px;
	color:#FFF;
	font-weight:500;
	text-align:center;
	text-shadow:2px 5px 5px rgba(258,258,258,1);
}.mani{
	width:6%;
	height:auto;
	position:absolute;
	float:left;
	margin-left:47%;
	margin-right:47%;
	margin-top:37%;
	z-index:3;
	font-family: 'Bebas Neue', cursive;
	font-size:85px;
	color:#FFF;
	font-weight:normal;
	text-align:center;
	text-shadow:3px 3px 3px rgba(0,0,0,0.4);
}.katal{
	width:5%;
	height:auto;
	margin-left:80%;
	position:absolute;
	margin-top:25px;
	background-color:rgba(0,255,255,0.0);
	z-index:3;
	text-align:center;
	padding-bottom:3px;
	padding-top:3px;
}.smna1aa2 {
    position: relative;
    z-index: 1001;
}.smna1aa2 img{
	width:60%;
	margin:auto 20%;
}#lightbox-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.0);
    display: none;
    z-index: 100;
    pointer-events: none;
}.dropdown-menu {
    display: none;
    position: absolute;
    background-color: #fff;
    min-width: 160px;
    background-color:rgba(255,255,255,.7);
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1002;
    padding: 0;
    margin-left: -44px;
    list-style: none;
}.dropdown-menu li {
    list-style: none;
    padding: 10px 16px;
}.dropdown-menu a {
    color: black;
    padding: 14px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}.dropdown-menu a:hover {
    background-color: #f1f1f1;
}@media only screen and (max-width:1600px){
.samenu{
	width:15%;
	height:auto;
	position:absolute;
	float:left;
	margin-left:70%;
	margin-top:1%;
	padding-left:1%;
	padding-right:1%;
	z-index:9999999;
	color:#fff;
	font-size:18px;
	font-family: "Red Hat Display", sans-serif;
}.ustlink{
	width: 100%;
	height: auto;
	margin-top: -6%;
	text-align: right;
	float: left;
	position: absolute;
	z-index:3;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333;
	background-image: url(../resimler/linkaltresim.png);
	background-repeat: no-repeat;
	background-position: center 100%;
	background-size:contain;
}.eeeposta{
	width:10%;
	height:auto;
	position:absolute;
	float:left;
	margin-left:40%;
	margin-top:1%;
	padding-left:1%;
	padding-right:1%;
	z-index:3;
	color:#fff;
	font-size:20px;
	font-family: 'Oswald', sans-serif;	
}
}
@media only screen and (max-width:1340px){
.eeeposta{
	width:10%;
	height:auto;
	position:absolute;
	float:left;
	margin-left:45%;
	margin-top:1%;
	padding-left:1%;
	padding-right:1%;
	z-index:3;
	color:#fff;
	font-size:20px;
	font-family: 'Oswald', sans-serif;	
}.firmaad20{
	width:80%;
	height:auto;
	position:absolute;
	float:left;
	margin-left:10%;
	margin-right:10%;
	margin-top:20%;
	z-index:3;
	font-family: "Red Hat Display", sans-serif;
	font-size:60px;
	color:#FFF;
	font-weight:700;
	text-align:center;
	text-shadow:3px 3px 3px rgba(0,0,0,0.4);
}.slogana20{
	width:80%;
	height:auto;
	position:absolute;
	float:left;
	margin-left:10%;
	margin-right:10%;
	margin-top:32%;
	z-index:3;
	font-family: "Red Hat Display", sans-serif;
	font-size:40px;
	color:#FFF;
	font-weight:700;
	text-align:center;
	text-shadow:5px 5px 5px rgba(0,0,0,0.7);
}
}
@media only screen and (max-width:1090px){

.ustlink{
	width: 100%;
	height: auto;
	margin-top: -7%;
	text-align: right;
	float: left;
	position: absolute;
	z-index:3;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333;
	background-image: url(../resimler/linkaltresim.png);
	background-repeat: no-repeat;
	background-position: center 100%;
	background-size:contain;
}.eeeposta{
	width:10%;
	height:auto;
	position:absolute;
	float:left;
	margin-left:45%;
	margin-top:1%;
	padding-left:1%;
	padding-right:1%;
	z-index:3;
	color:#fff;
	font-size:20px;
	font-family: 'Oswald', sans-serif;	
}
}
@media only screen and (max-width:1020px){

.ustlink{
	width: 100%;
	height: auto;
	margin-top: 2%;
	text-align: right;
	float: left;
	position: absolute;
	z-index:3;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333;
	background-image: url(../resimler/linkaltresim.png);
	background-repeat: no-repeat;
	background-position: center 100%;
	background-size:contain;
}.eeeposta{
	width:10%;
	height:auto;
	position:absolute;
	float:left;
	margin-left:30%;
	margin-top:1%;
	padding-left:1%;
	padding-right:1%;
	z-index:3;
	color:#fff;
	font-size:20px;
	font-family: 'Oswald', sans-serif;	
}
}
@media only screen and (max-width:860px){
.firmaad20{
	width:60%;
	height:auto;
	position:absolute;
	float:left;
	margin-left:20%;
	margin-right:20%;
	margin-top:22%;
	z-index:3;
	font-family: "Red Hat Display", sans-serif;
	font-size:15px;
	color:#FFF;
	font-weight:normal;
	text-align:center;
	text-shadow:3px 3px 3px rgba(0,0,0,0.4);
}.eeeposta{
	width:0%;
	height:auto;
	position:absolute;
	float:left;
	margin-left:63%;
	margin-top:1%;
	padding-left:1%;
	padding-right:1%;
	z-index:3;
	color:#fff;
	font-size:0px;
	font-family: 'Oswald', sans-serif;	
}.samenu{
	width:20%;
	height:auto;
	position:absolute;
	float:left;
	margin-left:60%;
	margin-top:1%;
	padding-left:1%;
	padding-right:1%;
	z-index:9999999;
	color:#fff;
	font-size:18px;
	font-family: "Red Hat Display", sans-serif;	
}
}


@media only screen and (max-width:640px){
.logo{
	width:15%;
	height:auto;
	position:absolute;
	float:left;
	margin-left:3%;
	margin-top:2%;
	z-index:99999;
}.dropdown-menu {
    display: none;
    position: absolute;
    background-color:rgba(255,255,255,.7);
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1002;
    padding: 0;
    margin: 0px 0px 0px -50px;
    list-style: none;
}.arama {
	width:50%;
	height:auto;
	position:absolute;
	float:left;
	margin-left:20%;
	margin-top:2%;
	z-index:3;  
}.arinp{
	width:80%;
	height:30px;
	float:left;
	font-size:16px;
}.arbtn{
	width:15%;
	height:40px;
	margin-left:1%;
	float:left;
	background-color:rgba(51,51,51,0);
	border:none;
	font-family: "Raleway", sans-serif;
}.samenu{
	width:25%;
	height:auto;
	position:absolute;
	float:left;
	margin-right:0%;
	margin-top:1%;
	padding-left:1%;
	padding-right:1%;
	z-index:9999999;
	color:#fff;
	font-size:16px;
	font-family: "Red Hat Display", sans-serif;	
}.doner{
	width:100%;
	height:200px;
	position:absolute;
	margin-top:-20px;
}.slogana20{
	width:80%;
	height:auto;
	position:absolute;
	float:left;
	margin-left:10%;
	margin-right:10%;
	margin-top:35%;
	z-index:3;
	font-family: "Red Hat Display", sans-serif;
	font-size:20px;
	font-weight:700;
}.tel{
	display:none;
}.tel:a{
	display:none;
}.eposta{
	width:5%;
	height:auto;
	position:absolute;
	float:left;
	margin-left:76%;
	margin-top:1%;
	padding-left:1%;
	padding-right:1%;
	z-index:3;
	color:#000;
	font-size:20px;
	font-family: 'Oswald', sans-serif;
}.sosyal{
	display:none;
}.firmaad20{
	width:80%;
	height:auto;
	position:absolute;
	float:left;
	margin-left:10%;
	margin-right:10%;
	margin-top:24%;
	z-index:3;
	font-family: "Red Hat Display", sans-serif;
	font-size:20px;
	color:#FFF;
	font-weight:800;
	text-align:center;
	text-shadow:3px 3px 3px rgba(0,0,0,0.4);
}.mani{
	display:none;
}.ustlink{
	width: 100%;
	height: auto;
	margin-top: -1%;
	text-align: right;
	float: left;
	position: absolute;
	z-index: 3;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	background-image: url(../resimler/linkaltresim.png);
	background-repeat: no-repeat;
	background-position: center 100%;
	background-size:contain;
}.smna1{
            position: relative;
            display: inline-block;
            cursor: pointer;
            width: 33.33%;
            text-align: left;
            font-size: 14px;
        }
}
@media only screen and (max-width:400px){
.samenu{
	width:30%;
	height:auto;
	position:absolute;
	float:left;
	margin-left:35%;
	margin-top:1%;
	padding-left:1%;
	padding-right:1%;
	z-index:9999999;
	color:#fff;
	font-size:14px;
	font-family: "Red Hat Display", sans-serif;	
}
}




  @keyframes sallanma {
    0% {
      transform: rotate(-4deg);
    }
    50% {
      transform: rotate(4deg);
    }
    100% {
      transform: rotate(-4deg);
    }
  }